if include_qextmdi
KMDI_SUBDIR = tdemdi
endif

SUBDIRS = $(KMDI_SUBDIR)

#enable the below when there is something in the compatibility lib
#noinst_LTLIBRARIES = libcompat.la
#libcompat_la_SOURCES = 

#AM_CPPFLAGS = $(all_includes)
METASOURCES = AUTO
